moveit_setup_assistant_config:
  URDF:
    package: yunhua_ryhj
    relative_path: urdf/yunhua_ryhj.urdf
    xacro_args: ""
  SRDF:
    relative_path: config/yunhua_ryhj.srdf
  CONFIG:
    author_name: 123
    author_email: 123@163.com
    generated_timestamp: 1736132785